Subject: New Reply Received - 9557567096 - Mattress Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 16:19:14 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9557567096 - Mattress Complaint   Ticket comment <div dir="auto">Hi Team<div dir="auto"><br></div>
<div dir="auto">There is no progress on the matter. I have been calling your support team and they have been telling me that team will visit. </div>
<div dir="auto"><br></div>
<div dir="auto">Can you please mention when exactly the team will visit and what course of action will be taken? When will the matter be resolved?</div>
<div dir="auto"><br></div>
<div dir="auto">I don't want the mattress to be replaced with this iDream. This mattress is very pathetic.  I want mattress to be changed to some hard mattress and I am ready to pay the differential amount.</div>
<div dir="auto"><br></div>
<div dir="auto">Looking for a positive response this time</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Oct 27, 2022, 3:42 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Zeeshan,<br><br>We sincerely apologize to you for the inconvenience,<br><br>We would like to inform you that we have sent a reminder to the team and ​soon they will be in touch with you.<br><br>We are on it, please accept our apology that we are taking more than usual to get back to you with updates.<br><br>We request you please allow us some time so we can work on this and do the needful.<br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5018984